
THAI ASAHI DENSO CO., LTD - Project progress work #2952

Parent project # 1284 (In Progress): [PJ250039] Infrastructure IoT system for Thai Asahi Denso

Project progress work # 1288 (New): [Installation&On-site support] Software installation

Project progress work # 2934 (New): [Installation&On-site support] UAT

[Installation&On-site support] Utility system UAT

18 Nov 2025 16:58 - Siriwilai Chaiwattanaphon

Status: Closed Start date: 01 Dec 2025

Priority: Normal Due date: 04 Dec 2025

Assignee: Panupong Raksakit % Done: 100%

Category:  Estimated time: 32.00 hours

Target version:  Spent time: 0.00 hour

Finish date:  DB skills: Not using

Programming skills: No development OS skills: Not using

Description

History

#1 - 18 Dec 2025 14:23 - Siriwilai Chaiwattanaphon

- % Done changed from 0 to 100

#2 - 18 Dec 2025 14:28 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed
